#Generated by Maven Integration for Eclipse
#Thu Sep 25 16:56:29 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=SpringMVCDownloadFiles
m2e.projectLocation=C\:\\Brij\\Delta1\\eclipse\\javahonk\\SpringMVCDownloadFiles
artifactId=SpringMVCDownloadFiles
